/*
''template details start''
'name:Home
'primary:false
'serial:8910
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

#bookingOuter { display:none; }

/* slideshow */
.homeSlideshow { z-index:100; margin-top:20px; }
.homeSlideshow #banner { background:#ccc; margin:auto; height:360px; position:relative; }
.homeSlideshow #banner .cmsGallery ul { height:360px; overflow:hidden; }
.homeSlideshow #banner .cmsGallery li { background:none; border:none; box-shadow:none; display:block; height:360px; margin:0; overflow:hidden; text-align:center; vertical-align:middle; width:100%; }
.homeSlideshow #banner .cmsGallery h2 { display:none; }
.homeSlideshow #banner .cmsGallery li .big-slide { background-position:center center; background-repeat:no-repeat; background-size:cover; height:360px; width:100%; }

/* boxes */
.boxes,
.boxes3 { display:inline-block; width:32%; margin-right:1.3%; border:1px solid #ddd; margin-top:50px; }
.boxes .descBlock,
.boxes3 .descBlock { border:none; margin:0; padding:20px; position:relative; }
.boxes .descBlock ul.imageGallery,
.boxes3 .descBlock ul.imageGallery { float:none; margin:0; height:170px; width:100%; position:absolute; top:0; left:0; right:0; }
.boxes .descBlock ul.imageGallery li,
.boxes3 .descBlock ul.imageGallery li,
.boxes .descBlock ul.imageGallery li img,
.boxes3 .descBlock ul.imageGallery li img { height:170px; min-height:0; }
.boxes .descBlock h2, .boxes .descBlock .descDescription,
.boxes3 .descBlock h2, .boxes3 .descBlock .descDescription { max-width:none; }
.boxes .descBlock .descDescription,
.boxes3 .descBlock .descDescription { height:170px; overflow:hidden; margin:5px 0; }
.boxes .descBlock h2,
.boxes3 .descBlock h2 { padding-top:170px; }
.boxes3 { float:right; margin-right:0; }

@media only screen and (max-width: 960px) 
{

.homeSlideshow { margin:1em; margin-bottom:0; }
.homeSlideshow #banner { margin:0; height:170px; overflow:hidden; }
.homeSlideshow #banner .cmsGallery { height:auto; width:100%; }
.homeSlideshow #banner .cmsGallery ul { height:auto; width:100%; }
.homeSlideshow #banner .cmsGallery li { height:auto; width:100%; }
.homeSlideshow #banner .cmsGallery li .big-slide { height:170px; width:100%; }
.slideshowPrev, 
.slideshowNext { display:none; }

/* boxes */
.boxes,
.boxes3 { display:block; width:100%; margin:1em 0; border:1px solid #ddd; }
.boxes .descBlock,
.boxes3 .descBlock { padding:1em; }
.boxes .descBlock .descDescription,
.boxes3 .descBlock .descDescription { height:auto; }


}